# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

nv_timeout = Tempo scaduto
openFile = Apri file
droponhometitle = Imposta pagina iniziale
droponhomemsg = Impostare questo documento come pagina iniziale?
droponhomemsgMultiple = Impostare questi documenti come pagine iniziali?

# context menu strings

# LOCALIZATION NOTE (contextMenuSearch): %1$S is the search engine,
# %2$S is the selection string.
contextMenuSearch = Cerca “%2$S” con %1$S
contextMenuSearch.accesskey = r
contextMenuPrivateSearch = Cerca in una finestra anonima
contextMenuPrivateSearch.accesskey = n
# LOCALIZATION NOTE (contextMenuPrivateSearchOtherEngine): %S is the search
# engine name as set for Private Browsing mode. This label is only used when
# this engine is different from the default engine name used in normal mode.
contextMenuPrivateSearchOtherEngine = Cerca con %S in una finestra anonima
contextMenuPrivateSearchOtherEngine.accesskey = n

# bookmark dialog strings

bookmarkAllTabsDefault = [Nome cartella]
unsignedAddonsDisabled.message = Alcuni dei componenti aggiuntivi installati sono stati disattivati in quanto non è stato possibile verificarli.
unsignedAddonsDisabled.learnMore.label = Ulteriori informazioni
unsignedAddonsDisabled.learnMore.accesskey = U
# LOCALIZATION NOTE (geolocationLastAccessIndicatorText): %S is the relative time of the most recent geolocation access (e.g. 5 min. ago)
geolocationLastAccessIndicatorText = Ultimo accesso: %S
# LOCALIZATION NOTE (openProtocolHandlerPermissionEntryLabel): %S is the scheme of the protocol the site may open an application for. For example: mailto
openProtocolHandlerPermissionEntryLabel = Link %S://
crashedpluginsMessage.title = Si è verificato un arresto anomalo del plugin %S.
crashedpluginsMessage.reloadButton.label = Ricarica la pagina
crashedpluginsMessage.reloadButton.accesskey = R
crashedpluginsMessage.submitButton.label = Invia segnalazione dell’arresto anomalo
crashedpluginsMessage.submitButton.accesskey = n
crashedpluginsMessage.learnMore = Ulteriori informazioni…
# Keyword fixup messages
# LOCALIZATION NOTE (keywordURIFixup.message): Used when the user tries to visit
# a local host page, by the time the DNS request recognizes it, we have already
# loaded a search page for the given word.  An infobar then asks to the user
# whether he rather wanted to visit the host.  %S is the recognized host.
keywordURIFixup.message = Forse volevi aprire %S?
keywordURIFixup.goTo = Sì, apri %S
keywordURIFixup.goTo.accesskey = S
# Sanitize
# LOCALIZATION NOTE (update.downloadAndInstallButton.label): %S is replaced by the
# version of the update: "Update to 28.0".
update.downloadAndInstallButton.label = Aggiorna a %S
update.downloadAndInstallButton.accesskey = A
menuOpenAllInTabs.label = Apri tutti in schede
# Unified Back-/Forward Popup
tabHistory.reloadCurrent = Ricarica questa pagina
tabHistory.goBack = Torna indietro fino a questa pagina
tabHistory.goForward = Vai avanti fino a questa pagina
# URL Bar
pasteAndGo.label = Incolla e vai
# LOCALIZATION NOTE (reloadButton.tooltip):
# %S is the keyboard shortcut for reloading the current page
reloadButton.tooltip = Ricarica la pagina corrente (%S)
# LOCALIZATION NOTE (stopButton.tooltip):
# %S is the keyboard shortcut for stopping loading the page
stopButton.tooltip = Interrompi il caricamento della pagina (%S)
# LOCALIZATION NOTE (urlbar-zoom-button.tooltip):
# %S is the keyboard shortcut for resetting the zoom level to 100%
urlbar-zoom-button.tooltip = Reimposta il livello di zoom (%S)
# LOCALIZATION NOTE (reader-mode-button.tooltip):
# %S is the keyboard shortcut for entering/exiting reader view
reader-mode-button.tooltip = Attiva/disattiva Modalità lettura (%S)
# LOCALIZATION NOTE(zoom-button.label): %S is the current page zoom level,
# %% will be displayed as a single % character (% is commonly used to define
# format specifiers, so it needs to be escaped).
zoom-button.label = %S%%
# LOCALIZATION NOTE(zoom-button.aria-label): %S is the current page zoom level,
# %% will be displayed as a single % character (% is commonly used to define
# format specifiers, so it needs to be escaped).
zoom-button.aria-label = %S%%, reimposta il livello di zoom predefinito
# General bookmarks button
# LOCALIZATION NOTE (bookmarksMenuButton.tooltip):
# %S is the keyboard shortcut for "Show All Bookmarks"
bookmarksMenuButton.tooltip = Visualizza i segnalibri (%S)
# Downloads button tooltip
# LOCALIZATION NOTE (downloads.tooltip):
# %S is the keyboard shortcut for "Downloads"
downloads.tooltip = Mostra l’avanzamento dei download in corso (%S)
# New Window button tooltip
# LOCALIZATION NOTE (newWindowButton.tooltip):
# %S is the keyboard shortcut for "New Window"
newWindowButton.tooltip = Apri una nuova finestra (%S)
# New Tab button tooltip
# LOCALIZATION NOTE (newTabButton.tooltip):
# %S is the keyboard shortcut for "New Tab"
newTabButton.tooltip = Apri una nuova scheda (%S)
newTabContainer.tooltip = Apri una nuova scheda (%S)\nTieni premuto per aprire una nuova scheda contenitore
newTabAlwaysContainer.tooltip = Scegli un contenitore per aprire una nuova scheda
# Canvas permission prompt
# LOCALIZATION NOTE (canvas.siteprompt2): %S is hostname
canvas.siteprompt2 = Consentire a %S di accedere ai dati delle immagini HTML5 canvas?
canvas.siteprompt2.warning = Queste informazioni potrebbero essere utilizzate per identificare il computer in modo univoco.
canvas.block = Blocca
canvas.block.accesskey = B
canvas.allow2 = Consenti
canvas.allow2.accesskey = C
canvas.remember2 = Ricorda questa scelta
# WebAuthn prompts
# LOCALIZATION NOTE (webauthn.userPresence): %S is hostname
webauthn.userPresencePrompt = Tocca la tua chiave di sicurezza per continuare su %S.
# LOCALIZATION NOTE (webauthn.registerDirectPrompt3):
# %S is hostname.
# The website is asking for extended information about your
# hardware authenticator that shouldn't be generally necessary. Permitting
# this is safe if you only use one account at this website. If you have
# multiple accounts at this website, and you use the same hardware
# authenticator, then the website could link those accounts together.
# And this is true even if you use a different profile / browser (or even Tor
# Browser). To avoid this, you should use different hardware authenticators
# for different accounts on this website.
webauthn.registerDirectPrompt3 = %S richiede informazioni dettagliate sulla tua chiave di sicurezza che potrebbero compromettere la tua privacy.
# LOCALIZATION NOTE (webauthn.registerDirectPromptHint):
# %S is brandShortName
webauthn.registerDirectPromptHint = %S può rendere anonima questa richiesta, ma il sito web potrebbe rifiutare la chiave. In caso di rifiuto è possibile riprovare.
# LOCALIZATION NOTE (webauthn.selectSignResultPrompt): %S is hostname
webauthn.selectSignResultPrompt = È stato trovato più di un account per %S. Selezionare l’account da utilizzare.
# LOCALIZATION NOTE (webauthn.selectDevicePrompt): %S is hostname
webauthn.selectDevicePrompt = È stato trovato più di un dispositivo per %S. Selezionare il dispositivo da utilizzare.
# LOCALIZATION NOTE (webauthn.deviceBlockedPrompt): %S is hostname
webauthn.deviceBlockedPrompt = Verifica utente non riuscita su %S. Non è rimasto alcun tentativo e il dispositivo è stato bloccato in quanto è stato fornito un PIN errato troppe volte. Il dispositivo deve essere reimpostato.
# LOCALIZATION NOTE (webauthn.pinAuthBlockedPrompt): %S is hostname
webauthn.pinAuthBlockedPrompt = Verifica utente non riuscita su %S. Si sono verificati troppi tentativi non riusciti in sequenza e l’autenticazione tramite PIN è stata temporaneamente disattivata. È necessario spegnere e riaccendere il dispositivo (scollegarlo e ricollegarlo).
# LOCALIZATION NOTE (webauthn.pinNotSetPrompt): %S is hostname
webauthn.pinNotSetPrompt = Verifica utente non riuscita su %S. Potrebbe essere necessario impostare un PIN sul dispositivo.
# LOCALIZATION NOTE (webauthn.uvBlockedPrompt): %S is hostname
webauthn.uvBlockedPrompt = Verifica utente non riuscita su %S. Ci sono stati troppi tentativi non riusciti e il metodo integrato di verifica utente è stato bloccato.
webauthn.alreadyRegisteredPrompt = Questo dispositivo è già registrato. Provane un altro.
webauthn.cancel = Annulla
webauthn.cancel.accesskey = A
webauthn.proceed = Procedi
webauthn.proceed.accesskey = P
webauthn.anonymize = Rendi sempre anonimo
# Spoof Accept-Language prompt
privacy.spoof_english = Impostare l’inglese nelle opzioni relative alla lingua potrebbe ridurre le possibilità di essere identificato online e aumentare la privacy. Richiedere la versione in inglese delle pagine web?
webauthn.allow = Consenti
webauthn.allow.accesskey = C
webauthn.block = Blocca
webauthn.block.accesskey = B
# LOCALIZATION NOTE (identity.identified.verifier, identity.identified.state_and_country, identity.ev.contentOwner2):
# %S is the hostname of the site that is being displayed.
identity.identified.verifier = Verificata da: %S
identity.identified.verified_by_you = È stata aggiunta un’eccezione di sicurezza per questo sito.
identity.identified.state_and_country = %S, %S
identity.ev.contentOwner2 = Certificato rilasciato a: %S
# LOCALIZATION NOTE (identity.notSecure.label):
# Keep this string as short as possible, this is displayed in the URL bar
# use a synonym for "safe" or "private" if "secure" is too long.
identity.notSecure.label = Non sicuro
identity.notSecure.tooltip = La connessione non è sicura
identity.extension.label = Estensione (%S)
identity.extension.tooltip = Caricata da un’estensione: %S
# LOCALIZATION NOTE (contentBlocking.trackersView.blocked.label):
#   This label is shown next to a tracker in the trackers subview.
#   It forms the end of the (imaginary) sentence "www.example.com [was] Blocked"
contentBlocking.trackersView.blocked.label = Bloccato
contentBlocking.trackersView.empty.label = Nessun elemento rilevato in questo sito
# LOCALIZATION NOTE (contentBlocking.cookies.blockingTrackers.label, contentBlocking.cookies.blocking3rdParty.label,
#   contentBlocking.cookies.blockingUnvisited.label,contentBlocking.cookies.blockingAll.label):
contentBlocking.cookies.blockingTrackers3.label = Cookie traccianti intersito
contentBlocking.cookies.blocking3rdParty2.label = Cookie di terze parti
contentBlocking.cookies.blockingUnvisited2.label = Cookie da siti non visitati
contentBlocking.cookies.blockingAll2.label = Tutti i cookie
contentBlocking.cookiesView.firstParty.label = Da questo sito
# LOCALIZATION NOTE (contentBlocking.cookiesView.firstParty.empty.label):
#  This references the header from contentBlocking.cookiesView.firstParty.label:
#  "[Cookies] From This Site: None detected on this site".
contentBlocking.cookiesView.firstParty.empty.label = Nessun elemento rilevato in questo sito
contentBlocking.cookiesView.trackers2.label = Cookie traccianti intersito
# LOCALIZATION NOTE (contentBlocking.cookiesView.trackers.empty.label):
#  This references the header from contentBlocking.cookiesView.trackers.label:
#  "Tracking Cookies: None detected on this site".
contentBlocking.cookiesView.trackers.empty.label = Nessun elemento rilevato in questo sito
contentBlocking.cookiesView.thirdParty.label = Cookie di terze parti
# LOCALIZATION NOTE (contentBlocking.cookiesView.thirdParty.empty.label):
#  This references the header from contentBlocking.cookiesView.thirdParty.label:
#  "Third-Party Cookies: None detected on this site".
contentBlocking.cookiesView.thirdParty.empty.label = Nessun elemento rilevato in questo sito
# LOCALIZATION NOTE (contentBlocking.cookiesView.allowed.label):
#   This label is shown next to a cookie origin in the cookies subview.
#   It forms the end of the (imaginary) sentence "www.example.com [was] Allowed"
contentBlocking.cookiesView.allowed.label = Consentito
# LOCALIZATION NOTE (contentBlocking.cookiesView.blocked.label):
#   This label is shown next to a cookie origin in the cookies subview.
#   It forms the end of the (imaginary) sentence "www.example.com [was] Blocked"
contentBlocking.cookiesView.blocked.label = Bloccato
# LOCALIZATION NOTE (contentBlocking.cookiesView.removeButton.tooltip): %S is the domain of the site.
contentBlocking.cookiesView.removeButton.tooltip = Elimina eccezione relativa ai cookie per %S
# LOCALIZATION NOTE (contentBlocking.fingerprintersView.blocked.label):
#   This label is shown next to a fingerprinter in the fingerprinters subview.
#   It forms the end of the (imaginary) sentence "www.example.com [was] Blocked"
contentBlocking.fingerprintersView.blocked.label = Bloccati
# LOCALIZATION NOTE (contentBlocking.cryptominersView.blocked.label):
#   This label is shown next to a cryptominer in the cryptominers subview.
#   It forms the end of the (imaginary) sentence "www.example.com [was] Blocked"
contentBlocking.cryptominersView.blocked.label = Bloccati
trackingProtection.icon.activeTooltip2 = Bloccati traccianti dei social media, cookie traccianti intersito e fingerprinter.
trackingProtection.icon.disabledTooltip2 = La protezione antitracciamento avanzata è DISATTIVATA per questo sito.
# LOCALIZATION NOTE (trackingProtection.icon.noTrackersDetectedTooltip): %S is brandShortName.
trackingProtection.icon.noTrackersDetectedTooltip = Nessun elemento tracciante conosciuto da %S è stato rilevato in questa pagina.
# LOCALIZATION NOTE (protections.header):
# Header of the Protections Panel. %S is replaced with the site's hostname.
protections.header = Protezioni per %S
# LOCALIZATION NOTE (protections.disableAriaLabel):
# Text that gets spoken by a screen reader if the button will disable protections.
# %s is the site's hostname.
protections.disableAriaLabel = Disattiva protezioni per %S
# LOCALIZATION NOTE (protections.enableAriaLabel):
# Text that gets spoken by a screen reader if the button will enable protections.
# %s is the site's hostname.
protections.enableAriaLabel = Attiva protezioni per %S
# Blocking and Not Blocking sub-views in the Protections Panel
protections.blocking.fingerprinters.title = Fingerprinter bloccati
protections.blocking.cryptominers.title = Cryptominer bloccati
protections.blocking.cookies.trackers.title = Cookie traccianti intersito bloccati
protections.blocking.cookies.3rdParty.title = Cookie di terze parti bloccati
protections.blocking.cookies.all.title = Tutti i cookie bloccati
protections.blocking.cookies.unvisited.title = Cookie da siti web non visitati bloccati
protections.blocking.trackingContent.title = Contenuti traccianti bloccati
protections.blocking.socialMediaTrackers.title = Traccianti dei social media bloccati
protections.notBlocking.fingerprinters.title = Fingerprinter non bloccati
protections.notBlocking.cryptominers.title = Cryptominer non bloccati
protections.notBlocking.cookies.3rdParty.title = Cookie di terze parti non bloccati
protections.notBlocking.cookies.all.title = Cookie non bloccati
protections.notBlocking.crossSiteTrackingCookies.title = Cookie traccianti intersito non bloccati
protections.notBlocking.trackingContent.title = Contenuti traccianti non bloccati
protections.notBlocking.socialMediaTrackers.title = Traccianti dei social media non bloccati
# Footer section in the Protections Panel
# LOCALIZATION NOTE (protections.footer.blockedTrackerCounter.description,
# protections.footer.blockedTrackerCounter.tooltip):
#   This text indicates the total number of trackers blocked on all sites. In
#   its tooltip, we show the date when we started counting this number.
# LOCALIZATION NOTE (protections.footer.blockedTrackerCounter.description):
#   Semicolon-separated list of plural forms.
#   See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
#   Replacement for #1 is a locale-string converted positive integer.
protections.footer.blockedTrackerCounter.description = 1 bloccato;#1 bloccati
# LOCALIZATION NOTE (protections.footer.blockedTrackerCounter.tooltip):
#   %S is the date on which we started counting (e.g., July 17, 2019).
protections.footer.blockedTrackerCounter.tooltip = Dal %S
# Milestones section in the Protections Panel
# LOCALIZATION NOTE (protections.milestone.description):
#   Semicolon-separated list of plural forms.
#   See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
#   #1 is replaced with brandShortName.
#   #2 is replaced with the (locale-formatted) number of trackers blocked
#   #3 is replaced by a locale-formatted date with short month and numeric year.
#   In English this looks like "Firefox blocked over 10,000 trackers since Oct 2019"
protections.milestone.description = #1 ha bloccato #2 elemento tracciante da #3;#1 ha bloccato #2 elementi traccianti da #3

# Application menu

# LOCALIZATION NOTE(zoomReduce-button.tooltip): %S is the keyboard shortcut.
zoomReduce-button.tooltip = Riduci zoom (%S)
# LOCALIZATION NOTE(zoomReset-button.tooltip): %S is the keyboard shortcut.
zoomReset-button.tooltip = Reimposta il livello di zoom (%S)
# LOCALIZATION NOTE(zoomEnlarge-button.tooltip): %S is the keyboard shortcut.
zoomEnlarge-button.tooltip = Aumenta zoom (%S)
# LOCALIZATION NOTE (cut-button.tooltip): %S is the keyboard shortcut.
cut-button.tooltip = Taglia (%S)
# LOCALIZATION NOTE (copy-button.tooltip): %S is the keyboard shortcut.
copy-button.tooltip = Copia (%S)
# LOCALIZATION NOTE (paste-button.tooltip): %S is the keyboard shortcut.
paste-button.tooltip = Incolla (%S)

# Geolocation UI

geolocation.allow = Consenti
geolocation.allow.accesskey = C
geolocation.block = Blocca
geolocation.block.accesskey = B
# %S is replaced by the product name (e.g. Firefox)
geolocation.needsSystemSetting = Verranno aperte le impostazioni di sistema relative alla posizione. Garantire a %S il permesso di accedere alla posizione.
geolocation.shareWithSite4 = Consentire a %S di accedere alla posizione corrente?
geolocation.shareWithFile4 = Consentire a questo file di accedere alla posizione corrente?
# LOCALIZATION NOTE(geolocation.shareWithSiteUnsafeDelegation2):
# %1$S is the first party origin, %2$S is the third party origin.
geolocation.shareWithSiteUnsafeDelegation2 = Consentire a %1$S di garantire a %2$S il permesso di accedere alla posizione corrente?
# %S is replaced by the product name (e.g. Firefox)
geolocation.systemSettingsMessage = Garantire a %S il permesso di accedere alla posizione nelle impostazioni di sistema.
geolocation.systemSettingsTitle = In attesa del permesso di accedere alla posizione
# %S is replaced by the product name (e.g. Firefox)
geolocation.systemWillRequestPermission = Il sistema chiederà di garantire questo permesso a %S.
geolocation.remember = Ricorda questa scelta
# Virtual Reality Device UI
xr.allow2 = Consenti
xr.allow2.accesskey = C
xr.block = Blocca
xr.block.accesskey = B
xr.shareWithSite4 = Consentire a %S di accedere ai dispositivi per realtà virtuale? Questo potrebbe esporre informazioni riservate.
xr.shareWithFile4 = Consentire a questo file di accedere ai dispositivi per realtà virtuale? Questo potrebbe esporre informazioni riservate.
xr.remember = Ricorda questa scelta
# Persistent storage UI
persistentStorage.allow = Consenti
persistentStorage.allow.accesskey = C
persistentStorage.block.label = Blocca
persistentStorage.block.accesskey = B
persistentStorage.allowWithSite2 = Consentire a %S di salvare dati nell’archivio permanente?
# Web notifications UI
# LOCALIZATION NOTE (alwaysBlock, block)
# The two button strings will never be shown at the same time, so
# it's okay for them to have the same access key
webNotifications.allow2 = Consenti
webNotifications.allow2.accesskey = C
webNotifications.notNow = Non adesso
webNotifications.notNow.accesskey = N
webNotifications.never = Mai
webNotifications.never.accesskey = M
webNotifications.alwaysBlock = Blocca sempre
webNotifications.alwaysBlock.accesskey = B
webNotifications.block = Blocca
webNotifications.block.accesskey = B
webNotifications.receiveFromSite3 = Consentire a %S di inviare notifiche?
# Phishing/Malware Notification Bar.
# LOCALIZATION NOTE (notADeceptiveSite, notAnAttack)
# The two button strings will never be shown at the same time, so
# it's okay for them to have the same access key
safebrowsing.getMeOutOfHereButton.label = Allontanarsi da questo sito
safebrowsing.getMeOutOfHereButton.accessKey = A
safebrowsing.deceptiveSite = Sito ingannevole
safebrowsing.notADeceptiveSiteButton.label = Non è un sito ingannevole…
safebrowsing.notADeceptiveSiteButton.accessKey = N
safebrowsing.reportedAttackSite = Segnalato sito malevolo
safebrowsing.notAnAttackButton.label = Non è un sito malevolo…
safebrowsing.notAnAttackButton.accessKey = N
safebrowsing.reportedUnwantedSite = Segnalato sito contenente software indesiderato
safebrowsing.reportedHarmfulSite = Segnalato sito dannoso
# LOCALIZATION NOTE (addKeywordTitleAutoFill): %S will be replaced by the page's title
# Used as the bookmark name when saving a keyword for a search field.
addKeywordTitleAutoFill = Cerca %S
# troubleshootModeRestart
# LOCALIZATION NOTE (troubleshootModeRestartPromptTitle): %S is the name of the product (e.g., Firefox)
troubleshootModeRestartPromptTitle = Riavviare %S in Modalità risoluzione problemi?
troubleshootModeRestartPromptMessage = Estensioni, temi e impostazioni personalizzate verranno temporaneamente disattivate.
troubleshootModeRestartButton = Riavvia
# LOCALIZATION NOTE (browser.menu.showCharacterEncoding): Set to the string
# "true" (spelled and capitalized exactly that way) to show the "Text
# Encoding" menu in the main Firefox button on Windows. Any other value will
# hide it. Regardless of the value of this setting, the "Text Encoding"
# menu will always be accessible via the "Browser Tools" menu.
# This is not a string to translate; it just controls whether the menu shows
# up in the Firefox button. If users frequently use the "Text Encoding"
# menu, set this to "true". Otherwise, you can leave it as "false".
browser.menu.showCharacterEncoding = false
# Process hang reporter
# LOCALIZATION NOTE (processHang.selected_tab.label): %1$S is the name of the product (e.g., Firefox)
processHang.selected_tab.label = Questa pagina sta rallentando %1$S. Si consiglia di bloccarla per velocizzare il browser.
# LOCALIZATION NOTE (processHang.nonspecific_tab.label): %1$S is the name of the product (e.g., Firefox)
processHang.nonspecific_tab.label = Il funzionamento di %1$S è rallentato da una pagina web. Si consiglia di bloccarla per velocizzare il browser.
# LOCALIZATION NOTE (processHang.specific_tab.label): %1$S is the title of the tab.
# %2$S is the name of the product (e.g., Firefox)
processHang.specific_tab.label = “%1$S” sta rallentando %2$S. Si consiglia di bloccare la pagina per velocizzare il browser.
# LOCALIZATION NOTE (processHang.add-on.label2): %1$S is the name of the
# extension. %2$S is the name of the product (e.g., Firefox)
processHang.add-on.label2 = “%1$S” sta rallentando %2$S. Si consiglia di bloccare l’estensione per velocizzare il browser.
processHang.add-on.learn-more.text = Ulteriori informazioni
processHang.button_stop2.label = Blocca
processHang.button_stop2.accessKey = B
processHang.button_debug.label = Esegui il debug dello script
processHang.button_debug.accessKey = E
# LOCALIZATION NOTE (fullscreenButton.tooltip): %S is the keyboard shortcut for full screen
fullscreenButton.tooltip = Visualizza la finestra a schermo intero (%S)
# These are visible when opening the popup inside the bookmarks sidebar
sidebar.moveToLeft = Sposta barra laterale a sinistra
sidebar.moveToRight = Sposta barra laterale a destra
# LOCALIZATION NOTE(emeNotifications.drmContentDisabled.message): NB: inserted via innerHTML, so please don't use <, > or & in this string. %S will be the 'learn more' link
emeNotifications.drmContentDisabled.message2 = È necessario attivare il DRM per riprodurre i contenuti video o audio presenti in questa pagina.
emeNotifications.drmContentDisabled.button.label = Attiva DRM
emeNotifications.drmContentDisabled.button.accesskey = A
# LOCALIZATION NOTE(emeNotifications.drmContentCDMInstalling.message): NB: inserted via innerHTML, so please don't use <, > or & in this string. %S is brandShortName
emeNotifications.drmContentCDMInstalling.message = Installazione in corso dei componenti necessari per riprodurre i contenuti audio o video presenti in questa pagina. Riprovare più tardi.%0.S
emeNotifications.unknownDRMSoftware = Sconosciuto
# LOCALIZATION NOTE (customizeMode.tabTitle): %S is brandShortName
customizeMode.tabTitle = Personalizza %S
e10s.accessibilityNotice.acceptButton.label = OK
e10s.accessibilityNotice.acceptButton.accesskey = O
# LOCALIZATION NOTE (e10s.accessibilityNotice.jawsMessage): %S is brandShortName
e10s.accessibilityNotice.jawsMessage = La visualizzazione del contenuto delle schede è disattivata a causa di incompatibilità tra %S e il software di accessibilità. Aggiornare l’utilità per la lettura dello schermo oppure installare la versione Waterfox Extended Support (ESR).
# LOCALIZATION NOTE (userContextPersonal.label,
#                    userContextWork.label,
#                    userContextShopping.label,
#                    userContextBanking.label,
#                    userContextNone.label):
# These strings specify the four predefined contexts included in support of the
# Contextual Identity / Containers project. Each context is meant to represent
# the context that the user is in when interacting with the site. Different
# contexts will store cookies and other information from those sites in
# different, isolated locations. You can enable the feature by typing
# about:config in the URL bar and changing privacy.userContext.enabled to true.
# Once enabled, you can open a new tab in a specific context by clicking
# File > New Container Tab > (1 of 4 contexts). Once opened, you will see these
# strings on the right-hand side of the URL bar.
userContextPersonal.label = Personale
userContextWork.label = Lavoro
userContextBanking.label = Banca
userContextShopping.label = Shopping
userContextNone.label = Nessun contenitore
userContextPersonal.accesskey = P
userContextWork.accesskey = L
userContextBanking.accesskey = B
userContextShopping.accesskey = S
userContextNone.accesskey = N
userContext.aboutPage.label = Gestisci contenitori
userContext.aboutPage.accesskey = G
# LOCALIZATION NOTE (sendTabsToDevice.label):
# Semi-colon list of plural forms.
# See: https://developer.mozilla.org/en/docs/Localization_and_Plurals
##1 is the number of tabs sent to the device.
sendTabsToDevice.label = Invia scheda a dispositivo;Invia #1 schede a dispositivo
sendTabsToDevice.accesskey = n
decoder.noCodecs.button = Scopri come
decoder.noCodecs.accesskey = S
decoder.noCodecsLinux.message = Per riprodurre il video potrebbe essere necessario installare i codec richiesti.
decoder.noHWAcceleration.message = Per migliorare la qualità del video potrebbe essere necessario installare Media Feature Pack di Microsoft.
decoder.noPulseAudio.message = Per riprodurre l’audio potrebbe essere necessario installare il software PulseAudio.
decoder.unsupportedLibavcodec.message = La libreria libavcodec potrebbe essere vulnerabile o non supportata. Per riprodurre i video è necessario aggiornarla.
decoder.decodeError.message = Si è verificato un errore durante la decodifica di una risorsa multimediale.
decoder.decodeError.button = Segnala il problema con questo sito
decoder.decodeError.accesskey = S
decoder.decodeWarning.message = Si è verificato un errore reversibile durante la decodifica di una risorsa multimediale.
# LOCALIZATION NOTE (captivePortal.infoMessage3):
# Shown in a notification bar when we detect a captive portal is blocking network access
# and requires the user to log in before browsing.
captivePortal.infoMessage3 = È necessario accedere alla rete per navigare in Internet.
# LOCALIZATION NOTE (captivePortal.showLoginPage2):
# The label for a button shown in the info bar in all tabs except the login page tab.
# The button shows the portal login page tab when clicked.
captivePortal.showLoginPage2 = Apri la pagina di accesso alla rete
# LOCALIZATION NOTE (permissions.header):
# %S is the hostname of the site that is being displayed.
permissions.header = Permessi per %S
permissions.remove.tooltip = Reimposta questo permesso e chiedi nuovamente
permissions.fullscreen.promptCanceled = Richiesta di permessi annullata: non è possibile effettuare una richiesta di permessi prima di passare a schermo intero (DOM),
permissions.fullscreen.fullScreenCanceled = Modalità schermo interno (DOM) terminata: non è possibile effettuare una richiesta di permessi in modalità schermo intero.
# LOCALIZATION NOTE (aboutDialog.architecture.*):
# The sixtyFourBit and thirtyTwoBit strings describe the architecture of the
# current Firefox build: 32-bit or 64-bit. These strings are used in parentheses
# between the Firefox version and the "What's new" link in the About dialog,
# e.g.: "48.0.2 (32-bit) <What's new>" or "51.0a1 (2016-09-05) (64-bit)".
aboutDialog.architecture.sixtyFourBit = 64 bit
aboutDialog.architecture.thirtyTwoBit = 32 bit
midi.allow.label = Consenti
midi.allow.accesskey = C
midi.block.label = Blocca
midi.block.accesskey = B
midi.remember = Ricorda questa scelta
midi.shareWithFile = Consentire a questo file l’accesso ai dispositivi MIDI?
# LOCALIZATION NOTE (midi.shareWithSite): %S is the name of the site URL (https://...) requesting MIDI access
midi.shareWithSite = Consentire a %S l’accesso ai dispositivi MIDI?
midi.shareSysexWithFile = Consentire a questo file l’accesso ai dispositivi MIDI e l’invio/ricezione di messaggi SysEx?
# LOCALIZATION NOTE (midi.shareSysexWithSite): %S is the name of the site URL (https://...) requesting MIDI access
midi.shareSysexWithSite = Consentire a %S l’accesso ai dispositivi MIDI e l’invio/ricezione di messaggi SysEx?
# LOCALIZATION NOTE (panel.back):
# This is used by screen readers to label the "back" button in various browser
# popup panels, including the sliding subviews of the main menu.
panel.back = Indietro
storageAccess1.Allow.label = Consenti
storageAccess1.Allow.accesskey = C
storageAccess1.DontAllow.label = Blocca
storageAccess1.DontAllow.accesskey = B
# LOCALIZATION NOTE (storageAccess4.message, storageAccess1.hintText):
# %1$S is the name of the site URL (www.site1.example) trying to track the user's activity.
# %2$S is the name of the site URL (www.site2.example) that the user is visiting.  This is the same domain name displayed in the address bar.
storageAccess4.message = Consentire a %1$S di utilizzare i propri cookie su %2$S?
storageAccess1.hintText = È consigliabile bloccare l’accesso se non è chiaro per quale motivo %S abbia bisogno di questi dati.
# LOCALIZATION NOTE (gnomeSearchProviderSearchWeb):
# Used for search by Gnome Shell activity screen, %S is a searched string.
gnomeSearchProviderSearchWeb = Cerca “%S” in Internet
